[setup]
AppTitle      =   万圣节不给糖就捣蛋
Ename         =       Halloween 
AppName       =  Halloween.exe
SoftId        =    8058
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 9:56:16 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 
webName=962
